body {
    margin: 0!important;
    padding: 0!important;
    font-family: 'PT Sans', sans-serif;
}
a, a:hover, a:focus, a:active {
    outline: none !important;
}
.clear_both {
    clear: both;
}
.hidden {
    display: none;
}
.shadow_divider {
    background-image: url("../img/shadow.png");
    background-repeat: no-repeat;
    height: 34px;
    margin: 0 auto;
    width: 960px;
}
#wrapper {
    width: 100%;
    min-width: 960px
}
.container {
    width:960px;
    margin: 0 auto;
    padding: 0;
}
#menu_container {
    background-color: #e6e6e6;
    border-bottom: 3px solid #ffffff;
    box-shadow: 0 0 5px #b8b8b8;
    padding: 12px 0;
    position: fixed;
    width: 100%;
    z-index: 999;
}
#menu {
    width:960px;
    margin: 0 auto;
    padding: 0;
}
#menu li {
    display: inline-block;
    margin-right: 25px;
    text-align: center;
}
#menu li:last-child {
    margin-right: 0px;
}
#menu li a {
    border-radius: 7px;
    color: #303030;
    display: block;
    font-size: 20px;
    padding: 5px 15px;
    text-decoration: none;
}
#menu li a:hover,
#menu li a.selected_menu_item {
    background-color: #ca252a;
    color: #ffffff;
}

#content_body_header {
    padding-top: 65px;
}
#logo {
    background-image: url("../img/logo.png");
    display: block;
    float: left;
    height: 175px;
    margin-left: 25px;
    margin-top: 25px;
    width: 175px;
}
#calculate_btn_1 {
    float: left;
    margin-left: 90px;
    margin-top: 95px;
}
#calculate_btn_1>span {
    background-image: url("../img/rasschitat_ico_btn.png");
    background-repeat: no-repeat;
    display: block;
    height: 72px;
    width: 312px;
}
#calculate_btn_1>span>a {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
}
#calculate_btn_1>span>a>span {
    display: block;
    padding-bottom: 19px;
    padding-left: 60px;
    padding-top: 15px;
}

#head_contacts {
    color: #ca252a;
    float: left;
    font-size: 18px;
    margin-left: 50px;
    margin-top: 45px;
    padding-right: 25px;
    text-align: right;
    width: 280px;
}
#head_contacts #head_contacts_mail {
    background-image: url("../img/mail_ico.png");
    background-position: 90px 7px;
    background-repeat: no-repeat;
}
#head_contacts #head_contacts_phone {
    background-image: url("../img/phone_ico.png");
    background-position: 13px 13px;
    background-repeat: no-repeat;
    font-size: 36px;
    font-weight: bold;
    line-height: 34px;
    margin-top: 20px;
}
#head_contacts #head_contacts_phone div span {
    color: #2a2a28;
    font-size: 24px;
    font-weight: bold;
    padding-right: 10px;
}

#content_body_intro {
    background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff 0%, #ffffff 70%, #e6e6e6 70%, #e6e6e6 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#ffffff), color-stop(70%,#e6e6e6), color-stop(100%,#E6E6E6));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 70%, #e6e6e6 70%, #e6e6e6 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 70%, #e6e6e6 70%, #e6e6e6 100%);
    background-image: linear-gradient(top, #ffffff 0%, #ffffff 70%, #e6e6e6 70%, #e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E6E6E6',GradientType=0 );
    background-repeat: repeat-x;
    height: 327px;
}
#content_body_intro #content_body_intro_body {
    background-image: url("../img/block1_back.png");
    background-repeat: no-repeat;
    font-size: 18px;
    height: 280px;
    padding-left: 60px;
    padding-right: 480px;
    padding-top: 65px;
    position: relative;
    width: 426px;
    z-index: 3;
}
#content_body_intro #content_body_intro_body #content_body_intro_body_title {
    color: #ca252a;
    font-family: Georgia;
    font-size: 26px;
    font-weight: bold;
}
#content_body_intro #content_body_intro_body #content_body_intro_body_title span {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
}
#content_body_intro #content_body_intro_body .content_body_intro_body_text {
    line-height: 25px;
    margin-top: 15px;
}


#our_services {
    background-color: #e6e6e6;
    padding-bottom: 20px;
    position: relative;
    z-index: 2;
}
#our_services #our_services_title {
    background-image: url("../img/our_service.png");
    background-repeat: no-repeat;
    height: 100px;
    margin: 0 auto 25px;
    position: relative;
    width: 872px;
    z-index: 4;
}
#our_services .our_services_block {
    width: 460px;
}
#our_services .our_services_block .our_services_block_title {
    color: #ca252a;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 12px;
    text-align: center;
}
#our_services #our_services_left_block {
    float: left;
}
#our_services #our_services_right_block {
    float: right;
}
#our_services #our_services_right_block #our_services_block_img {
    background-image: url("../img/crashed_car.png");
    background-repeat: no-repeat;
    float: right;
    height: 196px;
    margin-top: 40px;
    width: 401px;
}

#our_services .our_services_block .our_services_block_text {
    background-color: #ffffff;
    background-image: url("../img/v_red.png");
    background-position: 18px 15px;
    background-repeat: no-repeat;
    border-radius: 10px;
    color: #212121;
    font-size: 20px;
    margin: 5px 0;
    padding: 13px 10px 13px 60px;
}



#partner_card {
    box-shadow: 5px 0 10px #000;
    position: relative;
}

#partner_card #partner_card_top_line {
    background-image: url("../img/white_bg.png");
    background-repeat: repeat-x;
    height: 32px;
    position: relative;
    z-index: 16;
}
#partner_card #partner_card_title {
    background-image: url("../img/patner_card.png");
    background-repeat: no-repeat;
    height: 100px;
    margin: -18px auto 30px;
    position: relative;
    width: 372px;
    z-index: 15;
}

#partner_card #partner_card_block_title {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
    text-align: center;
}
#partner_card #partner_card_block_title span {
    color: #CA252A;
}
#partner_card #partner_card_block_title span a {
    text-decoration: none;
    color: #CA252A;
}


#partner_card #partner_card_block_body {
    margin: 15px auto 0;
    width: 920px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left {
    float: left;
    width: 540px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_left {
    float: left;
    width: 220px;
    margin-right: 25px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_left img {

}

#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_right {
    color: #ca252a;
    float: right;
    font-size: 26px;
    font-weight: bold;
    line-height: 24px;
    padding-top: 25px;
    width: 295px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom {
    font-size: 18px;
    line-height: 24px;
    margin-top: 30px;
    text-align: center;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom span {
    font-weight: bold;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom_sale {
    background-color: #e6e6e6;
    border-radius: 5px;
    color: #ca252a;
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    padding: 18px 0 18px 50px;
}

#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom_sale_sun_container {
    height: 130px;
    margin-left: 395px;
    margin-top: -95px;
    width: 130px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom_sale_sun {
    background-image: url("../img/sun.png");
    background-repeat: no-repeat;
    color: #ffffff;
    display: table-cell;
    font-size: 50px;
    font-weight: bold;
    height: 130px;
    line-height: 50px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    vertical-align: middle;
    width: 130px;
}
#partner_card #partner_card_block_body #partner_card_block_body_left #partner_card_block_body_left_bottom_sale_sun span {
    font-size: 22px;
}

#partner_card #partner_card_block_body_left_bottom_terms {
    margin-top: 5px;
}
#partner_card #partner_card_block_body_left_bottom_terms .partner_card_block_body_left_bottom_terms_block {
    background-image: url("../img/attention.png");
    background-position: 35px center;
    background-repeat: no-repeat;
    font-size: 13px;
    line-height: 18px;
    padding: 5px 5px 5px 80px;
}





#partner_card #partner_card_block_body #partner_card_block_body_right {
    float: right;
    width: 380px;
}

#partner_card #partner_card_block_body #partner_card_block_body_right #partner_card_block_body_right_body {
    background-color: #ca252a;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #707070;
    float: right;
    height: 715px;
    width: 325px;
    
    background-color: #ca252a;
    background-image: -moz-linear-gradient(top, #F84C52 0%, #ca252a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F84C52), color-stop(100%,#ca252a));
    background-image: -webkit-linear-gradient(top, #F84C52 0%,#ca252a 100%);
    background-image: -o-linear-gradient(top, #F84C52 0%,#ca252a 100%);
    background-image: linear-gradient(top, #F84C52 0%,#ca252a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F84C52', endColorstr='#ca252a',GradientType=0 );
    background-repeat: repeat-x;
}



#partner_card #partner_card_block_body #partner_card_block_body_bottom {
    background-image: url("../img/pojalovatsja_block.png");
    background-repeat: no-repeat;
    background-size: 918px 219px;
    color: #ffffff;
    font-size: 24px;
    height: 204px;
    line-height: 24px;
    margin-top: 40px;
    padding-top: 15px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
}
#partner_card #partner_card_block_body #partner_card_block_body_bottom div {
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
}
#partner_card #partner_card_block_body #partner_card_block_body_bottom div span {
    font-size: 30px;
    font-weight: bold;
}


#partner_card #partner_card_block_body #partner_card_block_body_right {
    color: #ffffff;
}
#partner_card #partner_card_block_body #partner_card_block_body_right #partner_card_block_body_right_body_img {
    text-align: center;
    margin-top: 17px;
}
#partner_card #partner_card_block_body #partner_card_block_body_right #partner_card_block_body_right_body_title {
    font-size: 24px;
    font-weight: bold;
    margin: 0 15px;
    text-align: center;
}
#partner_card #partner_card_block_body #partner_card_block_body_right #partner_card_block_body_right_body_title div {
    border-bottom: 1px solid #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin: 0 5px;
    padding-bottom: 10px;
}
#partner_card #partner_card_block_body #partner_card_block_body_right .partner_card_block_body_right_body_block {
    line-height: 22px;
    padding: 25px 15px 0;
}
#partner_card #partner_card_block_body #partner_card_block_body_right .partner_card_block_body_right_body_block .partner_card_block_body_right_body_block_number {
    background-color: #ffffff;
    border-radius: 15px;
    color: #ca252a;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-right: 15px;
    padding: 3px 5px;
    text-align: center;
    width: 20px;
}
#partner_card #partner_card_block_body #partner_card_block_body_right .partner_card_block_body_right_body_block .partner_card_block_body_right_body_block_text {
    float: left;
    font-size: 14px;
    width: 250px;
}
#partner_card #partner_card_block_body #partner_card_block_body_right .partner_card_block_body_right_body_block .partner_card_block_body_right_body_block_text span {
    font-size: 18px;
    font-weight: bold;
}




#partners {
    background-color: #E6E6E6;
}

#partners #partners_top_line {
    background-image: url("../img/gray_bg.png");
    background-repeat: repeat-x;
    height: 32px;
    position: relative;
    z-index: 16;
}
#partners #partners_title {
    background-image: url("../img/our_partners.png");
    background-repeat: no-repeat;
    height: 100px;
    margin: -24px auto 20px;
    position: relative;
    width: 373px;
    z-index: 15;
}
#partners #partners_block_body {
    margin: 0 auto;
    width: 920px;
}
#partners #partners_block_body ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#partners #partners_block_body ul li {
    background-image: url("../img/partners_btn.png");
    background-position: 0 -64px;
    background-repeat: no-repeat;
    background-size: 226px 128px;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 64px;
    margin-right: 0;
    text-align: center;
    width: 226px;
}
#partners #partners_block_body ul li div {
    display: table-cell;
    height: 60px;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    vertical-align: middle;
    width: 250px;
}
#partners #partners_block_body ul li:hover,
#partners #partners_block_body ul li.selected_partner {
    background-position: 0 0;
    cursor: pointer;
}
#partners #partners_block_body ul li:last-child {
    margin-right: 0;
}


#partners_block_body_container {
    margin-top: 35px;
}
#partners_block_body_container .partner_type_block {
    background-color: #ffffff;
    margin: 5px 0;
    padding: 15px;
}
#partners_block_body_container .partner_type_block .partner_type_block_left {
    width: 120px;
    float: left;
    margin-right: 30px;
    display: table-cell;
    vertical-align: middle;
}
#partners_block_body_container .partner_type_block .partner_type_block_left img {
    width: 120px;
    height: auto;
}
#partners_block_body_container .partner_type_block .partner_type_block_center {
    width: 390px;
    float: left;
    margin-right: 30px;
    display: table-cell;
    vertical-align: middle;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_name {
    color: #2a2a28;
    font-size: 18px;
    font-weight: bold;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_name a {
    color: #ca252a;
    font-size: 18px;
    font-weight: bold;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_name a:hover {
    text-decoration: none;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_address {
    color: #2a2a28;
    font-size: 18px;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_phone {
    color: #2a2a28;
    font-size: 18px;
    font-weight: bold;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_url a {
    color: #CA252A;
    font-size: 14px;
    text-decoration: none;
}
#partners_block_body_container .partner_type_block .partner_type_block_center .partner_url a:hover {
    text-decoration: underline;
}
#partners_block_body_container .partner_type_block .partner_type_block_right {
    width: 320px;
    float: left;
    display: table-cell;
    vertical-align: middle;
    color: #2a2a28;
    font-size: 13px;
}
#partners_block_body_container .partner_type_block .partner_type_block_right div {
    color: #2a2a28;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}

#reviews {
    margin-top: 60px;
}
#reviews #reviews_title {
    background-image: url("../img/cloud_white.png");
    background-position: 370px 0;
    background-repeat: no-repeat;
    color: #737373;
    font-size: 28px;
    font-weight: bold;
    height: 46px;
    text-align: center;
}
#reviews #reviews_body {
    background-color: #ffffff;
    border-radius: 10px;
    margin-top: 5px;
    min-height: 185px;
    padding-bottom: 40px;
    padding-top: 70px;
    width: 960px;
}
.owl-pagination {
    display: none!important;
}

#reviews #reviews_body #reviews_body_left {
    float: left;
    height: 100%;
    text-align: center;
    width: 65px;
}
#reviews #reviews_body #reviews_body_left img {
    margin-top: 100%;
}
#reviews #reviews_body #reviews_body_left img:hover {
    opacity: 0.8;
    cursor: pointer;
}
#reviews #reviews_body #reviews_body_right {
    float: right;
    height: 100%;
    text-align: center;
    width: 65px;
}
#reviews #reviews_body #reviews_body_right img {
    margin-top: 100%;
}
#reviews #reviews_body #reviews_body_right img:hover {
    opacity: 0.8;
    cursor: pointer;
}
#reviews_body_carousel {
    float: left;
    height: 100%;
    width: 830px;
}

.carusel_body {
    
}
.carusel_body .carusel_left {
    display: none;
    float: left;
    text-align: center;
    width: 310px;
}
.carusel_body .carusel_left .carusel_company_logo {
    
}
.carusel_body .carusel_left .carusel_company_logo img {
    width: 200px;
    height: auto;
    margin: 0 auto;
}
.carusel_body .carusel_left .carusel_company_name {
    color: #CA252A;
    font-size: 18px;
    margin-top: 30px;
}
.carusel_body .carusel_right {
    float: right;
    margin-right: 20px;
    width: 790px;
}
.carusel_body .carusel_right .carusel_right_text {
    border: 1px solid #818181;
    border-radius: 10px;
    font-size: 18px;
    font-style: italic;
    /*height: 161px;
    overflow: hidden;*/
    padding: 15px 20px;
    text-align: justify;
}
/*.carusel_body .carusel_right .carusel_right_text:hover {
    height: auto;
    cursor: default;
}*/
.carusel_body .carusel_right .carusel_right_text_bottom {
    background-image: url("../img/cloud_bottom.png");
    background-repeat: no-repeat;
    height: 32px;
    margin-bottom: -10px;
    margin-left: 20px;
    margin-top: -3px;
    width: 39px;
}
.carusel_body .carusel_right .carusel_right_name {
    font-size: 18px;
    margin-left: 80px;
}
.carusel_body .carusel_right .carusel_right_name span {
    font-weight: bold;
}



#partners .shadow_divider {
    height: 60px;
}


#calculate {
    
}
#calculate #calculate_body {
    background-image: url("../img/calculator.png");
    background-position: 150px 50px;
    background-repeat: no-repeat;
    background-size: 308px 175px;
    height: 185px;
    padding-left: 350px;
    padding-top: 70px;
}
#calculate #calculate_body #rasschitat_btn {
    background-image: url("../img/rasschitat_btn.png");
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
    height: 82px;
    margin: 0 auto;
    padding-top: 25px;
    text-align: center;
    text-shadow: 1px 1px 1px #474747;
    width: 489px;
    display: block;
    text-decoration: none;
}


#contacts {
    
}
#contacts #contacts_shadow {
    background-image: url("../img/shadow_up.png");
    background-repeat: no-repeat;
    height: 34px;
    margin-bottom: 5px;
    width: 960px;
}
#contacts_top {
    height: 20px;
}
#contacts #contacts_title {
    color: #ca252a;
    font-family: Georgia,serif;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 65px;
    text-align: center;
}
#contacts #contacts_body {
    height: 320px;
}
#contacts #contacts_body #contacts_body_left {
    float: left;    
    width: 450px;
}
#contacts #contacts_body #contacts_body_left #contacts_body_left_address {
    background-image: url("../img/contact_ico_pointer.png");
    background-position: 15px 5px;
    background-repeat: no-repeat;
    font-size: 24px;
    margin-bottom: 22px;
    padding-left: 65px;
}
#contacts #contacts_body #contacts_body_left #contacts_body_left_phone {
    background-image: url("../img/contact_ico_phone.png");
    background-position: 15px 10px;
    background-repeat: no-repeat;
    font-size: 24px;
    margin-bottom: 22px;
    padding-left: 65px;
}
#contacts #contacts_body #contacts_body_left #contacts_body_left_phone span {
    color: #ca252a;
    font-size: 30px;
    font-weight: bold;
}
#contacts #contacts_body #contacts_body_left #contacts_body_left_email {
    background-image: url("../img/contact_ico_mail.png");
    background-position: 15px 5px;
    background-repeat: no-repeat;
    font-size: 24px;
    padding-left: 65px;
}
#contacts #contacts_body #contacts_body_left #contacts_body_left_email span {
    color: #ca252a;
}
#contacts #contacts_body #contacts_body_right {
    width: 450px;
    height: 285px;
    border:3px solid #ffffff;
    box-shadow: 0 0 3px #666666;
    float: right;
    background-image: url("../img/ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

#copyright_body {
    color: #868686;
    font-size: 14px;
    margin-bottom: 40px;
    text-align: center;
}
#copyright_body a {
    color: #CA252A;
    font-size: 14px;
    text-decoration: none;
}
#copyright_body a:hover {
    text-decoration: underline;
}


.fancybox-skin {
    background-image: url("../img/popup_back.png") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    border: 3px solid #ffffff !important;
    border-radius: 10px !important;
}
.popup_body .popup_title {
    color: #000000;
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 10px;
    text-align: center;
}
.popup_body .popup_phone {
    color: #000000;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.popup_body .popup_text1 {
    color: #000000;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.popup_body .popup_text1 span {
    color: #ca252a;
    font-size: 30px;
    line-height: 34px;
}
.popup_body .popup_text2 {
    color: #000000;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}